
/*************************************************************
*** RENDRE LA MENTION RECAPTCHA INVISIBLE - BENJAMIN GIBERT***
*************************************************************/

.grecaptcha-badge {
	display: none;
}

.woocommerce form .form-row .input-text, .woocommerce form .form-row select {
border: 1px solid black !important;
border-radius: 0 !important;
}

/*************************************************************
*** RENDRE INVISIBLE L'ONGLET TAB 'SIZECHART' ORIGINEL - BENJAMIN GIBERT***
*************************************************************/
/* Cache tous les items sauf celui du Description */
.product-details .accordion-item:not(:has(#heading-description)) h2 {
  display: none;
}


/*************************************************************
*** centrer la pagination - BENJAMIN GIBERT***
*************************************************************/
.facetwp-pager {
    margin: auto;
}

/*************************************************************
*** VIRER LE MESSAGE D'OUVERTURE DU LIVE CHAT - BENJAMIN GIBERT***
*************************************************************/
.relative p-4 bg-white rounded-xl cursor-pointer content-focus {
	display:none;
}
/*************************************************************
*** HEADING RELATED PRODUCTS - BENJAMIN GIBERT***
*************************************************************/

.wt-crp-heading {
font-weight: 600 !important;
    letter-spacing: 3px !important;
    font-size: 18px !important;
text-transform: uppercase;
}

.product-tab-description h3 {
font-size: 14px !important;
}

.box-product-name {
font-size: 13px;
        letter-spacing: 1px;
        line-height: 14px !important;
    margin: auto 0;
    font-weight: 400;
}

figure.box figure-caption .box-left {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 100%;
	margin: auto;
}

.home-page.rdv-gallery-container .rdv-gallery-item figure.box figure-caption {
	display: block !important;
}

/*************************************************************
*** FILTER CHIPS - BENJAMIN GIBERT***
*************************************************************/
.facetwp-selections ul li {
	margin-bottom: 15px;
	margin-right: 15px;
}
.facetwp-selection-label {
	text-transform: uppercase;
	margin-right: 10px;
}

.facetwp-selection-value {
        border: 1px black solid;
	padding: 5px;
	background-size: 10px 10px !important;
	background-position: calc(100% - 3px) center !important;
}

.facetwp-selection-value:hover {
	cursor: pointer;
	color: grey;
	border-color: grey;
}

@media screen and (max-width: 768px) {
 	.facetwp-selections ul {
		display: flex;
		flex-direction: column;
	}

	.facetwp-selections span {
                margin-bottom: 10px;
		display: inline-block;
        }
}
/*************************************************************
*** FILTERS MENU - BENJAMIN GIBERT***
*************************************************************/
#facetwp-apply-btn {
	margin-bottom: 150px;
	font-weight: bolder;
    padding: 10px;
    border: black solid 1px;
}

#facetwp-apply-btn:hover {
        cursor: pointer;
        color: grey ;
border-color: grey;
}
/*************************************************************
*** GUIDE DES TAILLES - BENJAMIN GIBERT***
*************************************************************/
#open-size-chart {
  font-weight: 300;
  font-style: italic;
}

#open-size-chart:hover {
  font-weight: bold;
  color: black;
}

#size-chart-overlay {
  animation: fadein 0.5s ease forwards;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9998;
  display: none;
}

.chart-container {
  animation: fadein 0.5s ease forwards;
  position: fixed;
  height: auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999;
  max-height: 80vh;
  overflow-y: auto;
  background: #fff;
  padding: 20px;
  display: none;
  overflow-x: scroll;
}

.chart-container .close-btn {
  cursor: pointer;
  text-align: right;
  margin-bottom: 10px;
  font-weight: bold;
}

.blog-header h1 {
	display: flex;
} 

@media screen and (max-width: 768px) {
  .chart-container {
    width: 90%;
  }
  .chart-table {
    float:none;
  }
  .chart-container .close-btn {
    display: none;
  }
}

/*************************************************************/

.woocommerce ul.products {
	width: 100%
}

#ship-to-different-address label span::before {
  border: none;
}
#ship-to-different-address label span::after {
  top: 3px;
  right: 25px;
}

#ship-to-different-address label input[type=checkbox]:checked+span::after {
  right: 10px;
}

.woocommerce-page label.woocommerce-form__label-for-checkbox input[type=checkbox]:checked+span::before {
  box-shadow: none;
}
#ship-to-different-address label input[type=checkbox]:checked+span::before {
  border: none;
}


.woocommerce-page main .woocommerce {
  max-width: 100%;
}

.woocommerce div.product .related.products {
  clear: both;
}

.footer-item ul .menu-item,
.footer-item ul.navbar-nav .menu-item {
  text-transform: none;
}

.footer-item ul .menu-item a,
.footer-item ul.navbar-nav .menu-item a {
  padding: 0;
}

.woocommerce ul.products li.product h2.woocommerce-loop-product__title {
  margin-top: 15px;
}

.woocommerce .woocommerce-notices-wrapper {
  margin: 0 auto;
}

.woocommerce-page h2.h2 {
  font-size: 1.8rem;
}

.woocommerce-account .woocommerce-form-login {
  margin: 0;
}

.woocommerce a.button,
.woocommerce button.single_add_to_cart_button,
.woocommerce button[name="add-to-cart"],
.woocommerce button[type="submit"]:not(.wp-block-search__button),
.woocommerce input[name="submit"],
.product-right .button-wrapper .md-size-chart-btn {
  /*min-width: calc( ((100% - 10px * 2) / 4)  + 10px * 2);*/
  min-width: 140px;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
  padding: 1rem;
  font-family: "GSN-Medium", sans-serif;
  font-weight: 500;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: black;
  text-decoration: none;
  background-color: transparent;
  border: 1px solid black !important;
  text-align: center;
}

.woocommerce a.button:hover,
.woocommerce a.button:focus,
.woocommerce button.single_add_to_cart_button:hover,
.woocommerce button.single_add_to_cart_button:focus,
.woocommerce button[name="add-to-cart"]:hover,
.woocommerce button[name="add-to-cart"]:visited,
.woocommerce button[type="submit"]:not(.wp-block-search__button):hover,
.woocommerce button[type="submit"]:not(.wp-block-search__button):visited,
.woocommerce input[name="submit"]:hover,
.woocommerce input[name="submit"]:visited,
.product-right .button-wrapper .md-size-chart-btn:hover,
.product-right .button-wrapper .md-size-chart-btn:focus {
  color: #fff !important;
  background-color: black;
  text-decoration: none !important;
}

.woocommerce button[name="add-to-cart"] {
  max-width: 67px;
}

.product-right .button-wrapper .md-size-chart-btn {
  margin-bottom: 30px;
}

a.button.wc-backward {
  color: black !important;
}
a.button.wc-backward:hover {
  color: white !important;
}

table.wishlist_table {
  font-size: 14px;
  width: 100%;
  max-width: 1000px;
}

.liste-souhait-wrapper {
  padding-left: 0;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

/*.menu-item:hover .dropdown-menu {
  display: flex;
  animation: fadein 0.5s ease forwards;
}*/
@media (hover: hover) and (min-width: 1024px) {
  #menu-primary-menu li.sub-mega-menu:hover > .dropdown-menu {
    display: flex;
    animation: fadein 0.5s ease forwards;
  }
}

.column-item {
  animation: fadein 1s ease forwards;
}


@keyframes fadein {
  from {
    opacity: 0;
  } 
  to {
    opacity: 1;
  }
}

.center-block {
  /* max-width: 1000px; */
  width: 100%;
  margin: 0 auto;
}

.woocommerce .single-product-wrapper div.product {
  max-width: none;
}

.product-config-size select {
  display: block;
  width: 100%;
  padding: 0.5rem 4.5rem 0.5rem 1.5rem;
  -moz-padding-start: calc(1.5rem - 3px);
  font-size: calc(1.265rem + 0.18vw);
  font-weight: 400;
  line-height: 1.5;
  color: #000;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right 1.5rem center;
  background-size: 16px 12px;
  border: 0;
  border-bottom: 1px solid #ccc;
  border-radius: 0;
  -webkit-transition: border-color 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.yith-wcwl-add-button a {
  display: flex;
  align-items: center;
  gap: 2rem;
  margin-bottom: 5rem;
  font-size: 14px;
}

.yith-wcwl-add-button a span {
  text-transform: uppercase;
  line-height: 1;
  text-decoration: underline;
}

.single-product.singular .product-right h1 {
  margin-bottom: 1rem;
  text-transform: uppercase;
  font-size: 25px;
  font-family: "GSN-Medium", sans-serif;
}

.single-product.singular .product-right h2.accordion-header {
  font-family: "GSN-Regular", sans-serif;
  font-size: 20px;
  line-height: 1;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.accordion-body > h2 {
  display: none;
}

.accordion-body {
  padding-left: 0;
}

.product-details {
  padding-top: 50px;
}

.single-product .single_add_to_cart_button {
  padding-top: 7.5px !important;
  padding-bottom: 7.5px !important;
  margin-top: 15px !important;
  margin-bottom: 40px !important;
}

/* Out of Stock */

.product-out-of-stock {
  margin-top: -50px;
  font-style: italic;
  color: grey;
}

.woocommerce-notices-wrapper .woocommerce-error,
.woocommerce .woocommerce-error {
  background: #b22222;
  margin-bottom: 30px !important;
}

.woocommerce .woocommerce-error li {
  padding: 0;
}

.box-content__add {
  text-transform: uppercase;
  right: 1rem;
  bottom: 2rem;
  padding: 1.25rem !important;
  color: #1e1e1e !important;
  border: 1px solid #1e1e1e !important;
  background-color: transparent !important;
  border: 0 !important;
}

.woocommerce .woocommerce-products-header.custom-header h1 {
  font-family: "GSN-Medium", sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 600;
  margin-top: 27px;
}

.woocommerce .woocommerce-result-count {
  font-size: 14px;
}

.order-left .actions {
  display: flex;
  justify-content: space-between;
  padding-top: 45px;
  flex-direction: column;
}

.order-left .actions .coupon {
  display: flex;
}

.order-left .actions .coupon .field-input-coupon {
  flex-basis: 70%;
}
.woocommerce-page .woocommerce-cart-form .field-input-coupon #coupon_code {
  width: 100%;
}

.order-left .actions .coupon button {
  flex-basis: 30%;
}

.woocommerce .order-right .order-checkout a.button {
  color: black;
  float: none;
  display: inline-block;
  margin-top: 30px;
}

.woocommerce
  .order-right
  .order-checkout
  .wc-proceed-to-checkout
  a.button:hover {
  text-decoration: none !important;
}

.woocommerce .order-right .order-checkout a.button:after {
  display: none;
}

.woocommerce .order-left .woocommerce-cart-form button {
  min-width: 140px;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
  padding: 0.75rem 1rem;
  font-family: "GSN-Medium", sans-serif;
  font-weight: 500;
  color: black;
  text-decoration: none;
  background-color: transparent;
  border: 1px solid black !important;
  text-align: center;
  margin-top: 20px;
}

.woocommerce .order-left .woocommerce-cart-form button[name="apply_coupon"] {
  margin-left: 20px;
  margin-top: 0;
  max-height: 38px;
}

.woocommerce .order-left .woocommerce-cart-form .actions .coupon {
  display: flex;
}

.woocommerce .order-left .woocommerce-cart-form .actions .coupon input {
  max-height: 38px;
  font-size: 14px;
}

.woocommerce-page .woocommerce-checkout #customer_details,
.commande-right.order-checkout {
  width: 100%;
}

input:-internal-autofill-selected {
  background-color: white !important;
}

.woocommerce-checkout form .order-checkout #order_review {
  width: 100%;
  padding-left: 0px;
  padding-right: 0px;
}

.woocommerce-page.woocommerce-order-pay {
  display: block;
}

.grey-block {
  background-color: white;
  padding: 2.5rem;
  margin: 50px 0;
  max-width: 100%;
  border: 1px solid black;
}

.grey-block ul.order_details li {
  font-size: 14px;
}

.grey-block ul.order_details li.order {
  max-width: none;
}

.message-order {
  margin: 20px 0;
  max-width: 100%;
}

.message-order p {
  font-size: 14px;
}

form#newsletter_signup .inputs input {
  border: 0;
  border-bottom: 1px solid #ccc;
  border-radius: 0;
  font-size: var(--wp--preset--font-size--small);
  padding: 0.9rem 1.1rem 0.9rem 0;
  background-color: #fff;
  box-shadow: none !important;
  outline: none !important;
  box-sizing: border-box;
  width: 100%;
  font-size: 14px;
}

form#newsletter_signup .sep {
  display: none;
}

form#newsletter_signup .inputs a#submit_newsletter {
  text-transform: uppercase;
  font-size: 14px;
  padding: 0 18px;
  font-family: "GSN-Medium", sans-serif;
  font-weight: 500;
  height: 45px;
  line-height: 45px;
  color: black;
  background: white;
  border-color: black;
  text-decoration: none;
  display: block;
  text-align: center;
  box-shadow: none;
  border-radius: 0;
  text-shadow: none;
}

form#newsletter_signup .inputs a#submit_newsletter:hover {
  background: black;
  color: white;
}

#PaymentRequest p {
  position: relative;
  width: 140px;
  height: 38px;
}

#PaymentRequest p::after {
  content: "Pay";
  position: absolute;
  color: black;
  text-transform: uppercase;
  font-size: 14px;
  font-family: "GSN-Medium", sans-serif;
  font-weight: 500;
  width: 100%;
  height: 100%;
  text-align: center;
  z-index: 1;
  display: block;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 140px;
  line-height: 37px;
  background-color: white;
  border: 1px solid black !important;
  cursor: pointer;
}

#PaymentRequest p input[type="submit"] {
  min-width: 140px;
  text-transform: inherit;
  font-size: 14px;
  letter-spacing: 0.5px;
  padding: 0.75rem 1rem;
  font-family: "GSN-Regular", sans-serif;
  font-weight: 500;
  color: black;
  text-decoration: none;
  background-color: transparent;
  border: 0 !important;
  text-align: center;
  margin-top: 0;
  margin-left: 140px;
}

#PaymentRequest p:hover:after,
#PaymentRequest p:focus:after {
  background-color: black;
  color: white;
}

.woocommerce-page .woocommerce-checkout #customer_details .col-1 {
  margin-top: 0;
}

.woocommerce-back-cart {
  font-family: "GSN-Medium", sans-serif;
}

.woocommerce-back-cart .icon-arrow-left {
  padding-right: 7px;
  line-height: 26px;
  font-size: 10px;
}

.woocommerce-back-cart a:hover {
  text-decoration: underline;
}

@media (min-width: 768px) {
  .order-left .actions {
    flex-direction: row;
  }

.yoast-breadcrumb-nav .container {
	padding-left: 30px !important;
}

  .woocommerce .order-left .woocommerce-cart-form .actions .coupon {
    flex-basis: 70%;
  }

  .woocommerce .order-left .woocommerce-cart-form button {
    margin-top: 0;
  }

.blog-container .yoast-breadcrumb-nav .container {
        padding-left: 0 !important;
}
}

@media (min-width: 1024px) {
  .commande-right.order-checkout {
    width: 40%;
    float: left;
  }

.yoast-breadcrumb-nav .container {
        padding-left: 50px !important;
	margin-left: 0 !important;
}

.blog-container .yoast-breadcrumb-nav .container {
        padding-left: 0 !important;
}

  .woocommerce-page .woocommerce-checkout #customer_details {
    width: 60%;
  }

  .grey-block {
    max-width: 36vw;
  }

  .message-order {
    max-width: 36vw;
  }
}

.structure-flex {
  display: flex;
  padding-top: 30px;
}

.structure-flex .woocommerce-MyAccount-navigation {
  width: 250px;
}

.structure-flex .woocommerce-MyAccount-content {
  width: calc(100% - 250px);
}

/* Table order */

.structure-flex .woocommerce-MyAccount-content .woocommerce-order-details table,
.structure-flex
  .woocommerce-MyAccount-content
  .woocommerce-customer-details
  address {
  font-size: 14px;
}

.structure-flex
  .woocommerce-MyAccount-navigation
  .woocommerce-MyAccount-navigation-link {
  margin-bottom: 0 !important;
}

.structure-flex
  .woocommerce-MyAccount-content
  .woocommerce-orders-table
  .woocommerce-orders-table__cell-order-actions
  a {
  max-width: 80px;
  min-width: 80px;
  width: 80px;
  margin-left: auto;
}

.structure-flex
  .woocommerce-MyAccount-content
  .woocommerce-orders-table
  .woocommerce-orders-table__cell-order-actions
  a:hover,
.structure-flex
  .woocommerce-MyAccount-content
  .woocommerce-orders-table
  .woocommerce-orders-table__cell-order-actions
  a:focus {
  background-color: black !important;
  color: white !important;
}

.woocommerce-account
  table.account-orders-table:not(.has-background)
  tbody
  tr:nth-child(2n + 1)
  td {
  filter: brightness(100%) !important;
}

.woocommerce-page table.shop_table_responsive thead tr {
  border-bottom: 1px solid #000;
}

.woocommerce-page table.shop_table_responsive tbody tr {
  border-top: 1px solid #cccccc;
  padding-top: 20px;
}

.woocommerce-page table.shop_table_responsive tbody tr:first-child {
  border-top: 0;
  padding-top: 0;
}

.woocommerce-account table.account-orders-table td {
  padding-left: 0 !important;
}

.structure-flex
  .woocommerce-MyAccount-content
  .woocommerce-orders-table
  .woocommerce-orders-table__cell-order-total {
  font-style: italic;
}

.structure-flex
  .woocommerce-MyAccount-content
  .woocommerce-orders-table
  .woocommerce-orders-table__cell-order-total
  span.amount {
  display: block;
  font-style: normal;
}

@media (min-width: 768px) {
  .woocommerce-account table.account-orders-table td {
    padding-left: 1.5rem !important;
  }
  .woocommerce-page table.shop_table_responsive tbody tr {
    padding-top: 0;
  }
}

.structure-flex
  .woocommerce-MyAccount-content
  .woocommerce-address-fields
  input {
  border: 0;
  border-bottom: 1px solid #ccc;
  padding: 0.9rem 0;
  font-size: 18px;
}

.structure-flex
  .woocommerce-MyAccount-content
  .woocommerce-address-fields
  label {
  color: #757575;
  font-size: 12px !important;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 0.7rem;
}
.woocommerce-account
  .woocommerce-MyAccount-content
  .woocommerce-address-fields
  .form-row {
  margin-bottom: 2.5rem !important;
  margin-top: 30px !important;
}

.woocommerce-account
  .woocommerce-MyAccount-content
  .woocommerce-address-fields
  #billing_company_field {
  padding-top: 0 !important;
}

.structure-flex
  .woocommerce-MyAccount-content
  .woocommerce-address-fields
  select {
  display: block;
  width: 100%;
  padding: 0.9rem 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  color: #000;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right 1.5rem center;
  background-size: 16px 12px;
  border: 0;
  border-bottom: 1px solid #ccc;
  border-radius: 0;
  -webkit-transition: border-color 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.structure-flex
  .woocommerce-MyAccount-content
  .woocommerce-address-fields
  select
  option {
  color: #757575;
  padding-left: 10px;
}

.woocommerce-page form .input-text {
  padding: 0.9rem 0;
}

.woocommerce form .form-row .required {
  color: var(--bs-danger);
  text-decoration: none;
}

.wrapper-tax {
  padding-top: 30px;
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.wrapper-tax .description {
  width: 100%;
}

.wrapper-tax .image-wrapper {
  display: none;
}

.wrapper-tax .image-wrapper img {
  width: 100%;
}

.woocommerce .woocommerce-products-header.tax-header {
  max-width: 100%;
}

.woocommerce-page
  .woocommerce-checkout
  .commande-right
  #order_review
  .shop_table {
  font-size: 14px;
}
.woocommerce-page
  .woocommerce-checkout
  .commande-right
  #order_review
  .shop_table
  .cart_item
  .recap-product
  .recap-product-content {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: sapce-between;
}
.woocommerce-page
  .woocommerce-checkout
  .commande-right
  #order_review
  .shop_table
  .cart_item
  .recap-product
  .recap-product-content
  .product-name {
  flex-basis: 75%;
}
.woocommerce-page
  .woocommerce-checkout
  .commande-right
  #order_review
  .shop_table
  .cart_item
  .recap-product
  .recap-product-content
  .product-total {
  flex-basis: 25%;
}
.woocommerce-page form.checkout_coupon.form-coupon-wrapper {
  margin-top: 20px;
  margin-bottom: 20px;
  width: 100%;
}

.woocommerce-page form.checkout_coupon {
  background: white;
  /* border: 1px solid black;*/
  padding-left: 0;
}

.woocommerce-page form.checkout_coupon input[type="text"] {
  border-bottom: 1px solid #ccc !important;
}

.woocommerce-page
  form.checkout_coupon.form-coupon-wrapper
  .coupon-wrapper
  button {
  height: 38px;
}

.order-left .woocommerce-cart-form .quantity input[type="number"] {
  width: 70px;
  font-size: 14px;
}

.order-left .woocommerce-cart-form .woocommerce .box-hor__price .price {
  font-size: 14px;
}

.box-hor .box-hor-right .box-hor__qtt-total {
  align-items: flex-start;
  padding-left: 20px;
}

.box-hor .box-hor-right .box-hor__price-total {
  text-align: right;
  flex: 0 0 20%;
}

.woocommerce-page
  .order-left
  .woocommerce-cart-form
  .box-hor-right
  .box-hor__qtt-total
  .quantity
  input {
  /*border: 1px solid #757575;*/
  padding: 0;
  width: 45px;
  font-size: 19px;
  font-family: "GSN-Light", sans-serif;
}

.box-hor .box-hor-right .box-hor__qtt-total .qib-button-wrapper {
  display: flex;
  align-items: center;
  line-height: 40px;
}

.box-hor .box-hor-right .box-hor__qtt-total button.qib-button {
  border: 0 !important;
  min-width: 15px;
  font-size: 24px;
  padding: 0;
  font-family: "GSN-Light", sans-serif;
}

.box-hor .box-hor-right .box-hor__qtt-total button.qib-button.minus {
  margin-top: -5px;
  font-size: 0;
}
.box-hor .box-hor-right .box-hor__qtt-total button.qib-button.minus:before {
  content: "\e90d";
  font-family: "icomoon";
  font-size: 14px;
  font-weight: 100;
  line-height: 49px;
  color: rgba(0, 0, 0, 0.6);
}

.box-hor .box-hor-right .box-hor__qtt-total button.qib-button.plus {
  font-size: 0;
}

.box-hor .box-hor-right .box-hor__qtt-total button.qib-button.plus:before {
  content: "\e90e";
  font-family: "icomoon";
  font-size: 15px;
  font-weight: 100;
  line-height: 41px;
  color: rgba(0, 0, 0, 0.6);
}

.woocommerce-page
  .order-left
  .woocommerce-cart-form
  .box-hor-right
  .box-hor__qtt-total
  .quantity
  input {
  border: 0;
  font-size: 14px;
  width: 26px !important;
}

.order-right .order-checkout h2 {
  letter-spacing: 2.7px;
  text-transform: uppercase;
}

.woocommerce-page
  .commande-right
  .woocommerce-checkout-review-order
  table.shop_table
  .cart-subtotal
  td,
.woocommerce-page
  .commande-right
  .woocommerce-checkout-review-order
  table.shop_table
  .order-total
  td {
  text-align: right;
  min-width: 150px;
}

.woocommerce-page
  .commande-right
  .woocommerce-checkout-review-order
  table.shop_table
  .shipping
  td {
  text-align: left;
  width: 140px;
  padding: 1rem 0 1rem 1rem !important;
}

.woocommerce-page
  .commande-right
  .woocommerce-checkout-review-order
  table.shop_table
  .order-total
  td
  strong {
  display: block;
}

.woocommerce-page input[type="radio"].shipping_method ~ .payment_box,
.woocommerce-page input[type="radio"][name="payment_method"] ~ .payment_box,
.wc_payment_method .payment_box {
  padding: 0 0 0 20px;
  border-left: 1px solid black;
  font-size: 14px;
  font-style: italic;
  background: transparent;
  font-family: "GSN-Regular", sans-serif;
}

.woocommerce-page input[type="radio"].shipping_method ~ .payment_box p,
.woocommerce-page input[type="radio"][name="payment_method"] ~ .payment_box p,
.wc_payment_method .payment_box p,
.woocommerce-terms-and-conditions-wrapper .woocommerce-privacy-policy-text p {
  font-size: 14px;
}

.woocommerce-page input[type="radio"].shipping_method + label::before,
.woocommerce-page input[type="radio"].shipping_method:checked + label::before,
.woocommerce-page input[type="radio"][name="payment_method"] + label::before {
  width: 12px !important;
  height: 12px;
  border: 1px solid black;
}

.woocommerce table.shop_table_responsive tr td:last-child,
.woocommerce-page table.shop_table_responsive tr td:last-child {
  border-bottom: 0 !important;
}

.woocommerce-page .order-right .order-checkout table.shop_table_responsive td,
.woocommerce-page .order-right .order-checkout table.shop_table_responsive th {
  font-size: 14px;
  padding: 20px 0 !important;
}

.woocommerce-page
  .order-right
  .order-checkout
  table.shop_table_responsive
  .order-total
  th,
.woocommerce-page
  .order-right
  .order-checkout
  table.shop_table_responsive
  .order-total
  td {
  font-family: "GSN-Medium", sans-serif;
  font-weight: 600;
}
.woocommerce-page
  .order-right
  .order-checkout
  table.shop_table_responsive
  .order-total
  td
  strong {
  display: block;
  font-weight: 600;
}
.woocommerce-page
  .order-right
  .order-checkout
  table.shop_table_responsive
  .order-total
  td
  small {
  display: block;
  font-style: italic;
  font-weight: 400;
}

.woocommerce-page .order-right .order-checkout table.shop_table_responsive td {
  text-align: right;
}

.woocommerce-page
  .order-right
  .order-checkout
  table.shop_table_responsive
  td
  p {
  margin-bottom: 0;
  font-size: 14px;
  padding-left: 15px;
}

.woocommerce-page .order-right .order-checkout table.shop_table_responsive th {
  vertical-align: text-top !important;
  padding-right: 10px;
}

.inline-flex-wrap {
  display: flex;
}
.block-variation-row {
  display: flex;
  flex-direction: row;
  flex-basis: 100%;
}

.inline-flex-wrap .variations {
  width: 56%;
  padding-right: 15px;
}

.inline-flex-wrap .single_variation_wrap {
  width: 44%;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}

.inline-flex-wrap
  .single_variation_wrap
  .woocommerce-variation-add-to-cart
  .qib-button {
  display: none;
}

.inline-flex-wrap
  .single_variation_wrap
  .woocommerce-variation-add-to-cart
  .quantity,
.inline-flex-wrap
  .single_variation_wrap
  .woocommerce-variation-add-to-cart
  .product-config-btn {
  width: 50%;
  padding-top: 29px;
  text-align: center;
}

.inline-flex-wrap
  .single_variation_wrap
  .woocommerce-variation-add-to-cart
  .product-config-btn
  button {
  margin: 0 !important;
}

.inline-flex-wrap
  .single_variation_wrap
  .woocommerce-variation-add-to-cart
  .quantity
  input {
  padding-top: 5px;
  padding-bottom: 5px;
}

.inline-flex-wrap .variations .product-config-size select {
  height: 40px;
}

.inline-flex-wrap .variations .product-config-size .reset_variations {
  display: none !important;
}

.inline-flex-wrap
  .single_variation_wrap
  .woocommerce-variation
  .woocommerce-variation-availability {
  display: none;
}

.inline-flex-wrap
  .single_variation_wrap
  .woocommerce-variation
  .woocommerce-variation-price {
  display: none;
}

.yith-wcwl-add-button a.button {
  background: transparent;
  color: #1e1e1e;
  border: none;
}

.product-right .button-wrapper .md-size-chart-btn {
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
  padding: 1rem;
  font-family: "GSN-Regular", sans-serif;
  font-weight: 400;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: black !important;
  background-color: white;
  border-color: black;
  text-decoration: none;
  margin-top: 15px;
  display: inline-block;
}

.tax-product_cat .woo_subcategories ul li a.prnt_link,
.woocommerce-shop .woo_subcategories ul li a.prnt_link {
  background: transparent;
  border-radius: 0;
  border: none;
  color: #000;
  font-size: 14px;
  text-transform: uppercase;
}

.tax-product_cat .woo_subcategories ul li .acordion_sign,
.woocommerce-shop .woo_subcategories ul li .acordion_sign {
  color: #000;
  right: 30px;
  border: none;
  top: -2px;
}

.tax-product_cat .woo_subcategories,
.woocommerce-shop .woo_subcategories {
  position: fixed;
  padding-top: 90px;
  z-index: 100;
}

.tax-product_cat .gallery-container.archive-wrapper,
.woocommerce-shop .gallery-container.archive-wrapper {
  margin-top: 0 !important;
}

.woo_subcategories b {
  display: none;
}

.archive.tax-product_cat main > .mt-for-fix,
.archive.woocommerce-shop main > .mt-for-fix {
  margin-top: 0;
}

.archive.tax-product_cat .fixed-header,
.archive.woocommerce-shop .fixed-header {
  position: relative;
}

.archive.tax-product_cat .fixed-header h1,
.archive.woocommerce-shop .fixed-header h1 {
  margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
  .archive.tax-product_cat .fixed-header,
  .archive.woocommerce-shop .fixed-header {
    position: relative;
  }
.blog-container .yoast-breadcrumb-nav .container {
        padding-left: 0 !important;
}
figure.box figure-caption .box-left {
        flex-direction: column;
}
.box-product-name {
	font-size: 10px;
}
.box__price {
margin-top: 12px;
}
  .archive.tax-product_cat main > .mt-for-fix,
  .archive.woocommerce-shop main > .mt-for-fix {
    margin-top: 0;
  }

  .archive.tax-product_cat .fixed-header h1,
  .archive.woocommerce-shop .fixed-header h1 {
    margin-bottom: 30px;
  }

  .structure-flex {
    flex-wrap: wrap;
  }

  .structure-flex .woocommerce-MyAccount-navigation {
    width: 100%;
  }

  .structure-flex .woocommerce-MyAccount-content {
    width: 100%;
  }

  .wrapper-tax {
    flex-wrap: wrap;
  }

  .wrapper-tax .image-wrapper {
    width: 100%;
  }

  .tax-product_cat .gallery-container.archive-wrapper,
  .woocommerce-shop .gallery-container.archive-wrapper {
    margin-top: -60px;
  }

  .box-hor .box-hor-right .box-hor__qtt-total {
    align-items: stretch;
    text-align: right;
  }
}

@media (min-width: 1024px) {
  .woocommerce-page form.checkout_coupon.form-coupon-wrapper {
    margin-bottom: 0;
    width: 50%;
    margin-top: 0;
  }
  .archive.tax-product_cat .fixed-header h1,
  .archive.woocommerce-shop .fixed-header h1 {
    /*    position: fixed;
        top: 115px;*/
  }

  .search-results.woocommerce-shop .fixed-header h1 {
    margin: -5px 0 0;
    padding: 30px 0;
    background-color: white;
    width: 100%;
  }

  .archive.woocommerce-shop.search-results .fixed-header {
    position: fixed;
  }
}

/* CONTACT */

#post-9230 .container {
  width: 100%;
  margin: 0 auto;
}

#post-9230 .container form {
  margin-top: 50px;
}

#post-9230 .container form label {
  width: 100%;
  font-size: 12px;
  text-transform: uppercase;
  color: #757575;
}

.wpcf7 form .wpcf7-response-output {
  width: auto;
  font-size: 13px;
  background: white;
  padding: 15px 20px;
  border: 0;
  box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1);
}

select.wpcf7-select {
  font-size: calc(1.265rem + 0.18vw);
  font-weight: 400;
  line-height: 1.5;
  border: 0 !important;
  border-bottom: 1px solid #ccc !important;
  width: 100%;
  padding: 10px 0;
}
#post-9230 textarea {
  margin-top: 10px;
}

.wp-block-contact-form-7-contact-form-selector
  .wpcf7-form
  input.wpcf7-form-control.wpcf7-submit {
  background-color: white;
  border: 1px solid black;
  color: black;
}

.wp-block-contact-form-7-contact-form-selector
  .wpcf7-form
  input.wpcf7-form-control.wpcf7-submit:hover,
.wp-block-contact-form-7-contact-form-selector
  .wpcf7-form
  input.wpcf7-form-control.wpcf7-submit:focus {
  background-color: black;
  color: white;
}

.wpcf7 form .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
  width: calc(50% - 8rem);
  width: 100%;
  margin: 0;
  font-size: 13px;
  background: white;
  padding: 15px 30px 15px 20px;
  border: 1px solid black;
  box-shadow: none;
}

@media (min-width: 1024px) {
  #post-9230 .container {
    width: 70vw;
    margin: 0 auto;
    padding-left: 30px;
    padding-right: 30px;
  }
  #post-9230 .container .wp-block-contact-form-7-contact-form-selector {
    width: 50%;
    margin: 0 auto;
  }
  .page-contact .entry-header h1.entry-title {
    padding-left: 25%;
  }
}

@media (min-width: 1366px) {
  #post-9230 .container {
    width: 70vw;
  }
}
@media (min-width: 1600px) {
  #post-9230 .container {
    width: 55vw;
  }
}

.mc4wp-checkbox {
  display: none;
}


/* ACCOUNT */
.woocommerce-account h2 {
  margin: 30px 0;
}
.woocommerce-account .woocommerce-MyAccount-navigation li {
  padding: 0 !important;
  text-transform: uppercase;
}
.woocommerce-account .woocommerce-MyAccount-navigation li a {
  font-size: 14px;
  display: inline;
  text-transform: uppercase;
}
form.woocommerce-EditAccountForm label,
form.woocommerce-form-login label,
.woocommerce .woocommerce-form .woocommerce-form-row label,
.woocommerce .woocommerce-billing-fields label {
  color: #757575;
  font-size: 12px !important;
  text-transform: uppercase;
  letter-spacing: 1px;
}

form.woocommerce-EditAccountForm .input-text,
form.woocommerce-form-login .input-text,
.woocommerce form.woocommerce-form-login input,
.woocommerce .woocommerce-form .woocommerce-form-row .input-text,
.woocommerce .woocommerce-billing-fields .input-text {
  border: 0;
  border-bottom: 1px solid #ccc !important;
  padding-left: 10px;
}
.woocommerce .woocommerce-billing-fields .input-text::placeholder {
  font-size: 14px;
}
.woocommerce-checkout .select2-container .select2-selection--single {
  height: 38px;
  border-bottom: 1px solid #ccc;
  padding-left:10px;
}

#billing_country_field .woocommerce-input-wrapper .select2 {
  height: 38px;
}

.woocommerce-checkout
  .select2-container
  .select2-selection--single
  .select2-selection__rendered {
  line-height: 28px !important;
  padding-left: 0;
  font-size: 14px;
}

.woocommerce-account
  .woocommerce-MyAccount-content
  .woocommerce-address-fields
  .select2-selection {
  border: 0;
  border-bottom: 1px solid #ccc !important;
  padding-top: 0;
  padding-left: 0;
  margin-top: 0;
}
.select2-container .select2-selection--single .select2-selection__rendered {
  padding-left: 0;
  font-size: 14px;
}

.select2-container .select2-dropdown,
.select2-container .select2-selection {
  border: 1px solid #ccc;
}

.select2-container .select2-dropdown .select2-search__field {
  border: 1px solid #ccc;
}

.select2-container--default
  .select2-results__option--highlighted[aria-selected],
.select2-container--default
  .select2-results__option--highlighted[data-selected] {
  background-color: black;
}

/* CART */

form.woocommerce-cart-form .actions .coupon .input-text {
  border: 0;
  border-bottom: 1px solid #ccc;
  padding-left: 0;
}

form.woocommerce-cart-form .actions .coupon input.input-text::placeholder {
  color: #757575;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  font-size: 13px;
}

.woocommerce-checkout form .order-checkout #order_review_heading {
  width: 100%;
  letter-spacing: 2.7px;
  text-transform: uppercase;
  padding-left: 0;
}

.order-right .order-checkout .cart_totals h2,
.woocommerce-checkout .commande-right.order-checkout h3#order_review_heading {
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 40px;
  margin-top: 0;
}

.woocommerce-page
  .order-right
  .order-checkout
  table.shop_table_responsive
  tbody
  tr {
  border-top: 1px solid #cccccc;
}

.woocommerce-page
  .order-left
  .woocommerce-cart-form
  .box-hor-left
  i.icon-close {
  font-size: 16px;
  color: #757575;
}

.woocommerce-page
  .order-left
  .woocommerce-cart-form
  .box-hor-right
  .box-hor__info {
  font-size: 13px;
  text-align: left;
}

.woocommerce form .form-row .input-text,
.woocommerce-page form .form-row .input-text {
  height: 38px;
  font-size: 14px;
  /* padding-left: 0; */
}

.woocommerce-page form .input-text {
  border: 0;
  border-bottom: 1px solid #ccc;
}

.product-total {
  text-align: right;
}

/* Order confirmation */
.wc_payment_method > label:first-of-type img {
  display: none;
}

article#post-7 header h1.entry-title {
  display: none;
}

form.woocommerce-ResetPassword {
  width: 100%;
}

.woocommerce form.woocommerce-ResetPassword .form-row-first,
.woocommerce form.woocommerce-ResetPassword .form-row-last,
.woocommerce-page form.woocommerce-ResetPassword .form-row-first,
.woocommerce-page form.woocommerce-ResetPassword .form-row-last {
  width: 100%;
}

@media (min-width: 1200px) {
  form.woocommerce-ResetPassword {
    width: 50%;
    margin: 0;
  }
}

/**** SEARCH ****/

.search-modal .modal-content {
  height: 250px;
}

.search-modal .modal-content .modal-header {
  height: 80px;
  border-bottom: 0;
}

.search-modal .modal-content .modal-header h5 {
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  padding-left: 20px;
}

.search-modal .modal-content .modal-header .btn-close {
  align-self: flex-start;
  padding-top: 15px;
  padding-right: 15px;
}

.search-modal .modal-content .modal-body {
  padding: 30px;
  align-self: center;
  width: 100%;
}
.search-modal .modal-content .modal-body form#searchform .btn-dark {
  color: black;
  background-color: white;
  /*border-color: black;*/
  border: solid 1px black;
}

.search-modal .modal-content .modal-body form#searchform .btn-dark:hover,
.search-modal .modal-content .modal-body form#searchform .btn-dark:focus {
  color: white;
  background-color: black;
  border-color: black;
}

body.search-results header.fixed-header {
  position: fixed;
  top: 0;
  margin-bottom: 0;
  padding-top: 20px;
  background-color: white;
  z-index: 90;
  display: block;
  width: 100%;
  height: 115px;
}

body.search.search-results.archive.woocommerce-shop main > .mt-for-fix {
  margin-top: 0 !important; /* Border Container */
}

body.search.search-results.archive.woocommerce-shop .filters-block-item {
  padding-top: 0;
  margin-bottom: 70px; /**/
}

body.search.search-results.archive.woocommerce-shop
  .filters-block-item
  .woo_subcategories {
  padding-top: 50px;
}

/***** SEARCH RESULTS PAGE *****/

/* Password */
form.woocommerce-ResetPassword p label {
  color: #757575;
  font-size: 12px !important;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 0.7rem;
}

.wc-proceed-to-checkout .ppc-button-wrapper {
  display: none !important;
}
